.streamKG {
  position: relative;
  width: 100%; }
  .streamKG img {
    width: 100%; }
  .streamKG__player {
    position: absolute;
    width: 30%;
    height: 70%;
    top: 40px;
    left: 0;
    right: 0;
    margin: auto; }
    .streamKG__player iframe {
      width: 100%;
      height: 100%; }
